Subject: Rod Reier..HELP

From: Kim Port <[email-masked]>
Date: Sun, 13 Aug 95 12:50:13 -0500

Mea Culpa-I apologize allover the place.  I lost your response to
my request for info about stepper motors and misc. parts.  You sent me
an extensive list of parts that you had for sale and it has disappeared. I
cleaned out my Workspace and lost everything.
 
	I'm trying to do this from memory and am probably not doing too well.
 
	If I misspell your name , I apologize for that as well.
 
	Could you re-send me your original post, or send me you E-mail
address and I will ask in person.
 
Thank you
 
Kim D. Port